{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<link href="{% static 'css/story5.css' %}" rel="stylesheet" type="text/css">
<title>Detail: Mata Kuliah</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color:  #F4F750};
</style>
{% endblock static %}

{% block content %}
<div class="title-top">
  <div class="center" align="center">
      <h1 class="title" >Detail Mata Kuliah</h1>
      <h2 class="title" >- {{ daftarMatkul.matakuliah }} -</h2>
      <div class="button" style="margin: 40px;">
          <a href="/matakuliah" class="btn btn-outline-primary" role="button" aria-pressed="true">Lihat Seluruh Mata Kuliah</a>  
        </div>
</div>
<div class="container">
  <div class="row">
      <div class="col-md">
          <table class="table table-bordered" align="center">
            <tr align="center">
              <th>Mata Kuliah</th>
              <td>{{ daftarMatkul.matakuliah }}</td>
            </tr>
            <tr align="center">
              <th>Jumlah SKS</th>
              <td>{{ daftarMatkul.jumlah_sks }}</td>
            </tr>
            <tr align="center"> 
              <th>Nama Dosen</th>
              <td>{{ daftarMatkul.namaDosen }}</td>
            </tr>
            <tr align="center">
              <th>Semester</th>
              <td>{{ daftarMatkul.semester }}</td>
            </tr>
            <tr align="center">
              <th>Ruang Kelas</th>
              <td>{{ daftarMatkul.ruangKelas }}</td>
            </tr>
            <tr align="center">
              <th>Deskripsi</th>
              <td>{{ daftarMatkul.deskripsi }}</td>
            </tr>
          </table>
      </div>
  </div>
</div>

{% endblock content %}